<?php
header('Content-Type: application/json; charset=utf-8');
header('Access-Control-Allow-Origin: *');

require_once __DIR__ . '/../plugin_config.php';

$extId = $_GET['extId'] ?? '';
echo json_encode([
    "success" => true,
    "url" => PANEL_BASE_URL . "web/login.php"
]);
?>
